CHECK_TRADIS_TAGS(1)

NAME
check_tradis_tags - bio-tradis: check for the existence of tradis tags in a bam

SYNOPSIS
check_tags -b file.bam

DESCRIPTION
Check for the existence of tradis tags in a bam

OPTIONS
-b : bam file with tradis tags

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.